# font stuff
# font_family                     Regular               # Average Mono, maybe?
font_size                         16
disable_ligatures                 always                # no ligatures
symbol_map                        U+E000-U+F8FF none    # no ligatures

# window stuff
hide_window_decorations           yes
macos_hide_window_titlebar        yes
window_title_format               " "
window_margin_width               0
confirm_os_window_close           0
show_window_resize_notification   no

# cursor stuff
cursor_shape                      block
cursor_blink_interval             0
macos_custom_beam_cursor          yes

# theme stuff
# NOTE: on linux, may want background_opacity at 1.0 and let hyprland handle transparency
include ~/.config/kitty/theme.conf
background_opacity 0.94

# etc
enable_audio_bell no

